<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.cecep.talroad.mapper.BMainPollDisGasWzzToutMapper">
  <resultMap id="BaseResultMap" type="cn.cecep.talroad.domain.BMainPollDisGasWzzTout">
    <!--@mbg.generated-->
    <!--@Table b_main_poll_dis_gas_wzz_tout-->
    <id column="wzz_tout_id" jdbcType="BIGINT" property="wzzToutId" />
    <result column="factory_id" jdbcType="VARCHAR" property="factoryId" />
    <result column="poll_dis_id" jdbcType="VARCHAR" property="pollDisId" />
    <result column="outlet_code" jdbcType="VARCHAR" property="outletCode" />
    <result column="outlet_name" jdbcType="VARCHAR" property="outletName" />
    <result column="pollution_production_link" jdbcType="VARCHAR" property="pollutionProductionLink" />
    <result column="outlet_use_total" jdbcType="VARCHAR" property="outletUseTotal" />
    <result column="pollutants_type" jdbcType="VARCHAR" property="pollutantsType" />
    <result column="pollutants_measure" jdbcType="VARCHAR" property="pollutantsMeasure" />
    <result column="pollutants_mg_hour" jdbcType="VARCHAR" property="pollutantsMgHour" />
    <result column="pollutants_mg_day" jdbcType="VARCHAR" property="pollutantsMgDay" />
    <result column="other_msg" jdbcType="VARCHAR" property="otherMsg" />
    <result column="pollutants_total_frist" jdbcType="VARCHAR" property="pollutantsTotalFrist" />
    <result column="pollutants_total_second" jdbcType="VARCHAR" property="pollutantsTotalSecond" />
    <result column="pollutants_total_third" jdbcType="VARCHAR" property="pollutantsTotalThird" />
    <result column="pollutants_total_fourth" jdbcType="VARCHAR" property="pollutantsTotalFourth" />
    <result column="pollutants_total_fifth" jdbcType="VARCHAR" property="pollutantsTotalFifth" />
    <result column="exact_demands_pollutants_mg" jdbcType="VARCHAR" property="exactDemandsPollutantsMg" />
    <result column="pollutants_mg_name" jdbcType="VARCHAR" property="pollutantsMgName" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    wzz_tout_id, factory_id, poll_dis_id, outlet_code, outlet_name, pollution_production_link, 
    outlet_use_total, pollutants_type, pollutants_measure, pollutants_mg_hour, pollutants_mg_day, 
    other_msg, pollutants_total_frist, pollutants_total_second, pollutants_total_third, 
    pollutants_total_fourth, pollutants_total_fifth, exact_demands_pollutants_mg, pollutants_mg_name
  </sql>
</mapper>